<?php 
require('../cfg/res.php');

$provu_sql='update comp2 set ';

if(isset($_POST['item']) && !empty($_POST['item']))
{$provu_sql.=' item="'.$_POST['item'].'",';}

if(isset($_POST['ctas']) && !empty($_POST['ctas']))
{$provu_sql.=' ctas="'.$_POST['ctas'].'",';}

if(isset($_POST['cair']) && !empty($_POST['cair']))
{$provu_sql.=' cair="'.$_POST['cair'].'",';}

$provu_sql.=' numer=numer';
$provu_sql.=' where idnum2="'.$_POST['idnum2'].'" and  iddet="'.$_POST['iddet'].'"';

// echo $provu_sql;
// mysql_query('update comp2,cair0 set rrta=cair_porc where trim(cair)=trim(cair_codigo) and idnum2="'.$_POST['idnum2'].'" and  iddet="'.$_POST['iddet'].'"',$link_vcrx);

if(mysql_query($provu_sql,$link_vcrx))
{echo 'OK '.date("H:m:s");}
else
{echo 'X NO se actualizo X';}



?>